<div class="fm-row">
  <ngui-map (mapReady$)="onMapReady($event)" class="maping" [center]=center [zoom]="10"
    [zoomControlOptions]="{position: 'TOP_RIGHT'}" [fullscreenControl]="true"
    [fullscreenControlOptions]="{position: 'TOP_RIGHT'}" [scrollwheel]="false">
    <traffic-layer></traffic-layer>
  </ngui-map>
</div>